GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Typedefs | Functions
subprocess.h File Reference

Go to the source code of this file.

## Typedefs
typedef struct gpr_subprocess | gpr_subprocess

## Functions
const char * | gpr_subprocess_binary_extension ()
gpr_subprocess * | gpr_subprocess_create (int argc, const char **argv)
void | gpr_subprocess_destroy (gpr_subprocess *p)
int | gpr_subprocess_join (gpr_subprocess *p)
void | gpr_subprocess_interrupt (gpr_subprocess *p)

## Typedef Documentation

typedef struct gpr_subprocess gpr_subprocess

## Function Documentation

const char* gpr_subprocess_binary_extension | ( |  | ) |

gpr_subprocess* gpr_subprocess_create | ( | int | argc,
|  | const char ** | argv
| ) |  |

void gpr_subprocess_destroy | ( | gpr_subprocess * | p | ) |

void gpr_subprocess_interrupt | ( | gpr_subprocess * | p | ) |

int gpr_subprocess_join | ( | gpr_subprocess * | p | ) |